import { NextResponse } from "next/server"

import type { NextRequest } from "next/server"

export async function GET(request: NextRequest) {
  return NextResponse.json(Object.fromEntries(request.headers.entries()))
}
